/*
Theme Name:		Divi Child
Theme URI:		http://elegantthemes.com
Description:	Divi Child Theme
Author:			Vlad Patrascu
Author URI:		http://wpdots.com
Template:		Divi
Version:		1.0.0
Text Domain:	divi-child
*/
.error404 #main-content .container, .error404 #content-area, .error404 #left-area {
 padding: 0 !important;
 margin: 0 ;
 width: 100% !important;
 max-width: none;
}

.error404 #sidebar {
 display: none;
}

.error404 .et_pb_post:last-child {
margin-bottom: 0;
}


